Upload one chunk of a chunked entity file upload

Sends part partNumber (1-indexed) of the session opened with POST /entities/file/upload-chunked/init. Each part must be at most the chunkSize that call returned. Once every part is sent, finalise with /complete and attach the returned id with POST /entities/{id}/data.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

A single file chunk plus the session it belongs to.

file
required
string
required
string
required
Responses

400

No chunk provided, sessionId is required, or partNumber is not a positive integer

403

Caller is not a company admin

404

No pending upload session of your company has this sessionId

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json